<utpsdoc type="resource">
  <lang WinLangID="3082" MacLangID="es-ES|es" LinuxLangID="es_ES">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Panel de control</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Panel de control y Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Panel de control y Firmware</item>
      <item name="IDS_APP_VERSION">Versión:</item>
      <item name="IDS_STEP_LICENSE">Licencia</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Buscar dispositivo</item>
      <item name="IDS_STEP_UPDATE_INFO">Información de actualización</item>
      <item name="IDS_STEP_WARNING">Aviso</item>
      <item name="IDS_STEP_VERIFY">Verificar</item>
      <item name="IDS_STEP_UPDATING">Actualizando</item>
      <item name="IDS_STEP_FINISH">Terminar</item>
      <item name="IDS_LICENSE_WELCOME">Bienvenido a Update Wizard</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">El asistente actualizar el dispositivo a la versión</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Acepto el contrato</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">No acepto el contrato</item>
      <item name="IDS_LICENSE_CLICK_START">Haga clic en Inicio para actualizar</item>
      <item name="IDS_BUTTON_NEXT">Siguien</item>
      <item name="IDS_BUTTON_START">Empezar</item>
      <item name="IDS_BUTTON_CANCEL">Cancelar</item>
      <item name="IDS_BUTTON_GO_BACK">Atrás</item>
      <item name="IDS_BUTTON_OK">Aceptar</item>
      <item name="IDS_BUTTON_FINISH">Finalizar</item>
      <item name="IDS_UPDATE_INFO_TITLE">A continuación se muestra información de la actualización</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Comunicación:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Estado de conexión:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Número de versión del Firmware objetivo:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Número de versión del Panel de control objetivo:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Número de versión del Firmware actual:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Número de versión del Panel de control actual:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Código de autenticación:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Modo de descarga:</item>
      <item name="IDS_VERIFY_PASSWORD">Contraseña:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Contraseña incorrecta, intento(s) restante(s):</item>
      <item name="IDS_WARNING_TITLE">Aviso</item>
      <item name="IDS_COMMON_PROMPT_EXIT">¿Confirma que desea cancelar la aplicación UpdateWizard?</item>
      <item name="IDS_VERSIONLOW_SELECT">Las versiones del software de destino son anteriores a las actuales. ¿Continuar?</item>
      <item name="IDS_VERSIONLOW_PROMPT">El número de versión del software objetivo es menor o igual al del dispositivo. ¿Desea continuar con la actualización?</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Iniciar búsqueda de dispositivo...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Buscando puerto...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Error en la búsqueda de puerto.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">La búsqueda de puerto finalizó con éxito.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Obtener información del dispositivo...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Error al obtener información del dispositivo.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Preparado para descargar programas.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Descargando programas...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">La descarga de programas finalizó correctamente.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Comenzar a resumir información del usuario.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Actualización no completada.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Actualización realizada correctamente.</item>
      <item name="IDS_ERROR_CODE">Código de error:%d,</item>
      <item name="IDS_START_FAILED">Software del panel de control o UpdateWizard en ejecución, cierre e intente.</item>
      <item name="IDS_FINISH_ID_ERROR">Terminal inal. no es %s, UpdateWizard no puede continuar.</item>
      <item name="IDS_WARNING_TEXT">
        Preste atención a lo siguiente al actualizar:
        1.Asegúrese de que el PC funciona con todas sus capacidades.
        2.No extraiga la tarjeta de datos.
        3.No ejecute otros programas.
        4.No apague, hiberne, suspenda, cierre sesión, cambie de usuario ni reinicie el PC.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. CONTRATO DE LICENCIA PARA EL USUARIO FINAL DEL SOFTWARE DE HUAWEI

        IMPORTANTE. LEA DETENIDAMENTE ESTE DOCUMENTO: este Contrato de Licencia para Usuario Final ("CLUF") constituye un acuerdo legal entre usted (sea persona física ó jurídica) y Huawei Technologies Co., Ltd. ("HUAWEI") respecto al software de HUAWEI  que acompaña este CLUF, que incluye software y puede incluir medios asociados, materiales impresos y documentación "en pantalla" o electrónica ("SOFTWARE"). Al instalar, copiar o utilizar de otra manera el  SOFTWARE, usted acepta obligatoriamente  los términos de este CLUF. Si no está de acuerdo con dichos términos, abandone la instalación, copia o uso de este SOFTWARE; destruya todas las copias y todos los componentes del SOFTWARE y póngase en contacto con HUAWEI para recibir instrucciones acerca de cómo puede devolverlo para obtener el reembolso correspondiente.

        LICENCIA DEL SOFTWARE
        El SOFTWARE está protegido por leyes y por tratados internacionales en materia de derechos de autor, así como por otras leyes y tratados sobre propiedad intelectual e industrial. Esto es una Licencia y no una "venta" del SOFTWARE. HUAWEI le otorga el derecho no exclusivo de utilizar esta copia del SOFTWARE.

        APLICACIÓN
        Este acuerdo se restringe únicamente al software que acompaña a esta licencia y, por tanto, no será de aplicación para ningún otro software.

        DERECHOS OTORGADOS POR LA LICENCIA
        Exceptuando a lo dispuesto textualemente en el presente CLUF, Usted sólo puede instalar y utilizar una copia del SOFTWARE en un sistema informático.
        Podrá realizar una única copia de seguridad del componente informático del SOFTWARE y con el único objetivo de guardar dicha copia.

        LIMITACIONES DE LA LICENCIA
        Usted no podrá:
        Instalar o utilizar el SOFTWARE en más de un equipo informático.
        Utilizar el SOFTWARE en varios equipos compartiendo para ello el SOFTWARE o parte de éste.
        Descomponer el SOFTWARE y utilizarlo en diferentes sistemas o incorporarlo en otros sistemas de software.
        Eliminar los avisos de propiedad intelectual de cualquiera de las copias del SOFTWARE.
        Revelar, transferir, distribuir, alquilar u ofrecer de cualquier forma el SOFTWARE o alguno de sus componentes a una tercera parte sin el consentimiento previo de HUAWEI.
        Utilizar técnicas de ingeniería inversa, descompilar ni desensamblar el SOFTWARE, excepto y únicamente en la medida en que dicha actividad esté expresamente permitida por la legislación aplicable, no obstante la presente limitación.
        EL PROGRAMA SEGUIRÁ SIENDO PROPIEDAD DE HUAWEI
        HUAWEI se reserva todos aquellos derechos que no se hayan sido otorgados específicamente en este CLUF. HUAWEI o sus distribuidores se reservan la propiedad de todos los derechos relativos a la propiedad intelectual del SOFTWARE, de los materiales impresos que lo acompañan y de cualesquiera copias que se hayan realizado de éste, incluyendo todos los derechos en cuanto a patentes, derechos de propiedad intelectual, marcas comerciales y secretos aplicables.

        FINALIZACIÓN
        Sin perjuicio de cualquier otro derecho, HUAWEI o su licenciatario pueden dar por terminados los derechos a usar este SOFTWARE que recibe con este CLUF si usted no cumple los términos y condiciones del mismo. Al finalizar el acuerdo, deberá dejar de utilizar el SOFTWARE inmediatamente, eliminar todas las copias de éste, junto con cualquier información relacionada, en aquellos equipos informáticos que estén bajo su control, así como devolver el soporte original a HUAWEI junto con los materiales impresos que lo acompañaban, así como cualquier otro material que haya copiado en el último mes.

        CERTIFICADO DE FINALIZACIÓN
        En un plazo de un mes tras la finalización de este acuerdo, deberá enviar a HUAWEI un certificado que garantice que ha realizado todos los esfuerzos necesarios para destruir el original y todas las copias del SOFTWARE, independientemente de que esté instalado como componentes o como un único producto.

        MANTENIMIENTO
        HUAWEI no se hará responsable del mantenimiento o de la prestación de servicios con relación al SOFTWARE bajo los términos de este CLUF.

        GARANTÍA LIMITADA
        El SOFTWARE se proporcional "TAL CUAL", sin ningún tipo de garantía, ya sea explícita o implícita, incluyendo (entre otros) las garantías implícitas en cuanto a su uso mercantil, a su conveniencia para un propósito en particular o ausencia de infracción. Usted asume todo riesgo que surja de la utilización o del rendimiento del SOFTWARE. HUAWEI no le garantiza que las funcionalidades incluidas en el SOFTWARE estén libres de errores o que puedan funcionar sin interrupción. HUAWEI no garantiza que el SOFTWARE mencionado en el presente documento esté libre de infracciones relativas a patentes, derechos de propiedad intelectual o secretos comerciales de terceros.

        LIMITACIÓN DE RESPONSABILIDAD
        LA RESPONSABILIDAD TOTAL POR PARTE DE HUAWEI EN RELACIÓN CON LOS DAÑOS QUE SE PUDIERAN PRODUCIR NUNCA SUPERARÁ EL IMPORTE QUE SE HAYA PAGADO POR EL SOFTWARE. HUAWEI NO SERÁ RESPONSABLE DE NINGÚN ERROR DEL SOFTWARE QUE SEA PRODUCTO DE ACCIDENTES, ABUSOS, MALOS USOS O MODIFICACIONES SIN EL PERMISO ADECUADO. EN NINGÚN CASO HUAWEI SERÁ RESPONSABLE DE DAÑOS INCIDENTALES O CONSECUENCIALES (INCLUYENDO, ENTRE OTROS, LOS DAÑOS RELACIONADOS CON LA PÉRDIDA DE BENEFICIOS, CON LA INTERRUPCIÓN DEL NEGOCIO, CON LA PÉRDIDA DE INFORMACIÓN O CON CUALQUIER OTRO TIPO DE PÉRDIDA) QUE SE DERIVEN DEL USO, O DE LA INCAPACIDAD DE USARLO, DEL PRODUCTO DE SOFTWARE, AUN EN EL CASO DE QUE SE HUBIERA INFORMADO A HUAWEI DE LA POSIBILIDAD DE DICHOS DAÑOS.

        DESCRIPCIÓN DE OTROS DERECHOS Y LIMITACIONES
        Selección de idioma. Bajo la licencia de este CLUF, es posible que reciba una selección de idiomas para este SOFTWARE. Si el SOFTWARE se incluye en más de una versión de idioma, se le concede licencia para utilizar sólo una de las versiones de idioma proporcionadas. Como parte del proceso de instalación, el idioma que seleccione se configurará como la versión elegida en el equipo, mientras que el resto de versiones no seleccionadas se eliminarán del disco duro del ordenador de forma permanente y automática.
        Separación de componentes. El SOFTWARE se otorga bajo licencia como producto único. Sus partes componentes no pueden separarse para su utilización en más de un equipo.
        Confidencialidad en cuanto al rendimiento y a los resultados de las pruebas. No tiene permiso para desvelar los resultados de las pruebas y del rendimiento del SOFTWARE a ningún tercero sin el consentimiento escrito de HUAWEI.
        Equipo único. El SOFTWARE se concede en licencia con el HARDWARE como un único producto integrado. EL SOFTWARE sólo se puede utilizar con el HARDWARE como se establece en este CLUF.

        ACTUALIZACIÓN
        Si el SOFTWARE está marcado como actualización, deberá tener la licencia del producto identificado por HUAWEI como apto para la actualización (“Producto apto”) con el fin de poder usar el  SOFTWARE. Sólo para el caso de actualizaciones del producto, "HARDWARE" se refiere al ordenador o equipo informático con el que recibió el producto apto y que acompaña al HARDWARE. Usted podrá utilizar el producto actualizado resultante sólo de conformidad con los términos del presente CLUF y sólo con el HARDWARE.

        AVISO
        Cualquier aviso o notificación relacionado con este acuerdo deberá hacerse por escrito y enviado por correo certificado, junto con recibo de devolución, a la siguiente dirección: Administration Building, Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.

        LEYES EN VIGOR Y RESOLUCIÓN DE DISPUTAS
        Este acuerdo debe interpretarse según las leyes de la República Popular de China. Cualquier disputa que surja como consecuencia de este acuerdo que no pueda resolverse de forma amistosa, deberá tramitarse a través de la Comisión internacional de China para el arbitraje a nivel comercial (CIETAC) de acuerdo a sus normas. Dicho arbitraje será definitivo y vinculante por ambas partes. Los costes y tasas de dicho arbitraje deberá pagarlos la Parte cuyos derechos no prevalezcan. Durante el transcurso del arbitraje, ambas partes deberán seguir cumpliendo con sus respectivas obligaciones contractuales, a excepción de aquellos asuntos que se encuentren en disputa.

        CONTRATO COMPLETO
        Este contrato establece que ambas partes comprenden en su totalidad el asunto que aquí se expone. Además, éste tendrá preferencia sobre cualquier contrato escrito anterior, explícito o implícito que tenga que ver con dichos asuntos, sin perjuicio de cualquier previsión que establezca lo contrario, teniendo prioridad sobre cualquier término que entre en conflicto y que pudiera estar contenido en el formulario de aceptación de la compra. Este CLUF establece todas las obligaciones por parte de HUAWEI en relación con el SOFTWARE.
      </item>
    </module>
  </lang>
  </utpsdoc>
